Question

Pega Runtime 8.0.2030 with Windows 10 build 1903

Hello,

Can someone tell me if Windows 10 build 1903 supports Pega Robotic Runtime version 8.0.2030 or any other higher version? According to the document https://community.pega.com/knowledgebase/documents/pega-robotic-automation-runtime-80-sp1-installation-instructions it is only listed until Windows 10 (32- and 64-bit, versions 1607, 1703, 1709, 1803, and 1809).

Thanks!

Comments

Keep up to date on this post and subscribe to comments

Pega
August 28, 2019 - 8:50pm

Hi

Robotics 8.0.2030 is not compatible with Windows 10 build 1903, you can try with latest version of 8.0SP1 or 19.1.x and check if it works.

Regards,

Srini

 

 

November 13, 2019 - 1:27pm

It's now compatible Pega Runtime 8.0.2037 with Windows 10 build 1903 ?